ReferenceAgents
Aggregates without content or identities (editors, admins, owners). Test chats are excluded except from channels.
GET
/v1/teams/{team}/agents/{agentId}/analyticsPath Parameters
team*string
Team slug or ID
agentId*string
Format
uuidQuery Parameters
from?string
First UTC day (default 29 days before to)
Format
dateto?string
Last UTC day, inclusive (default today); at most 366 days after from
Format
dateResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/analytics"{ "data": { "from": "2019-08-24", "to": "2019-08-24", "totals": { "conversations": 0, "answers": 0, "uniqueUsers": 0, "up": 0, "down": 0, "satisfaction": 0, "noContextRate": 0, "refusalRate": 0, "errorRate": 0, "latencyP50Ms": 0, "latencyP95Ms": 0, "firstTokenP50Ms": 0, "moderation": { "questionsBlocked": 0, "answersWithheld": 0, "flagged": 0, "supported": 0 }, "judging": { "answers": 0, "candidates": 0, "evidence": 0, "conflicting": 0, "kept": 0, "dropped": { "injection": 0, "irrelevant": 0, "notUsable": 0 }, "skipped": 0, "judgedOut": 0, "requests": 0, "latencyP50Ms": 0, "latencyP95Ms": 0 }, "citations": { "answers": 0, "pairs": 0, "verified": 0, "unsupported": 0, "contradicted": 0, "unchecked": 0, "lowConfidence": 0, "removed": 0, "refused": 0, "supportRate": 0, "latencyP50Ms": 0, "latencyP95Ms": 0, "supportedClaims": 0, "notSupportedClaims": 0, "uncitedClaims": 0, "claimSupportRate": 0 }, "scope": { "checked": 0, "smallTalk": 0, "outOfScope": 0, "refused": 0, "skipped": 0, "latencyP50Ms": 0 } }, "daily": [ { "date": "2019-08-24", "conversations": 0, "answers": 0 } ], "models": [ { "modelId": "17563eeb-82d7-4210-ac9b-1a20c7d67278", "modelName": "string", "answers": 0, "inputTokens": 0, "outputTokens": 0, "reasoningTokens": 0 } ], "topDocuments": [ { "documentId": "4704590c-004e-410d-adf7-acb7ca0a7052", "title": "string", "citations": 0 } ], "feedbackReasons": [ { "reason": "incorrect", "count": 0 } ], "channels": [ { "channel": "ui", "answers": 0 } ], "audiences": [ { "audience": "team", "answers": 0 } ], "moderation": [ { "stage": "input", "decision": "block", "category": "string", "count": 0 } ] }}